# GridRow

:::tip
`GridRow` is required to be used with [`GridContainer`](./grid-container) and [`GridColumn`](./grid-row).
:::

## Demos

See [the demos of `GridContainer`](./grid-container#demos).

## API

### Slots

| Name | Description |
| -- | -- |
| ``default`` | The content of the grid row. Can only have [`GridColumn`](./grid-column) components as direct children. |
